import MainLayout from '../layouts/main';
import ScoreChartContainer from './container';

function ScoreChartPage() {
  return (
    <MainLayout>
      <ScoreChartContainer />
    </MainLayout>
  );
}

export default ScoreChartPage;
